<?php
// Heading 
$_['heading_title']     = 'Adresář';

// Text
$_['text_account']      = 'Účet';
$_['text_address_book'] = 'Položka adresáře';
$_['text_edit_address'] = 'Změnit adresu';
$_['text_insert']       = 'Adresa byla úspěsně přidána';
$_['text_update']       = 'Adresa byla úspěšně aktualizována';
$_['text_delete']       = 'Adresa byla úspěšně smazána';

// Entry
$_['entry_firstname']   = 'Jméno:';
$_['entry_lastname']    = 'Přijmení:';
$_['entry_company']     = 'Firma:';
$_['entry_address_1']   = 'Ulice a číslo popisné:';
$_['entry_address_2']   = 'Městská část:';
$_['entry_postcode']    = 'PSČ:';
$_['entry_city']        = 'Město:';
$_['entry_country']     = 'Stát:';
$_['entry_zone']        = 'Okres / region:';
$_['entry_default']     = 'Výchozí adresa:';

// Error
$_['error_delete']      = 'Chyba: Musíte zadat alespoň jednu adresu!';
$_['error_default']     = 'Chyba: Nemůžete smazat výchozí adresu!';
$_['error_firstname']   = 'Jméno musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_lastname']    = 'Příjmení musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_address_1']   = 'Adresa musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_city']        = 'Město musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_postcode']    = 'PSČ musí být delší než 2 znaky a kratší než 10 znaků!';
$_['error_country']     = 'Prosím vyberte stát!';
$_['error_zone']        = 'Prosím vyberte okres!';

// Company ID and VAT no.:
$_['entry_co_id']          = 'IČ:';
$_['entry_vat_id']         = 'DIČ:';

// Company ID and VAT no.:
$_['error_co_id']          = 'IČ musí být delší než 7 znaků a kratší než 13 znaků!';
$_['error_vat_id']         = 'DIČ musí být delší než 7 znaků a kratší než 13 znaků!';

?>