<?php
// Heading
$_['heading_title']           = 'Zákazník';

// Text
$_['text_success']            = 'Úspěch: Změnili jste zákazníky!';
$_['text_approved']           = 'Schváli jste %s účet!';

// Tab
$_['tab_address']             = 'Adresa';

// Button
$_['button_add']              = 'Přidat';

// Column
$_['column_name']             = 'Jméno zákazníka';
$_['column_email']            = 'E-mail';
$_['column_customer_group']   = 'Zákaznícká skupina';
$_['column_status']           = 'Stav';
$_['column_approved']         = 'Schválen';
$_['column_date_added']       = 'Datum přidání';
$_['column_action']           = 'Akce';

// Entry
$_['entry_firstname']         = 'Jméno:';
$_['entry_lastname']          = 'Příjmení:';
$_['entry_email']             = 'E-mail:';
$_['entry_telephone']         = 'Telefon:';
$_['entry_fax']               = 'Fax:';
$_['entry_newsletter']        = 'Novinky:';
$_['entry_customer_group']    = 'Skupina zákazníků:';
$_['entry_status']            = 'Stav:';
$_['entry_password']          = 'Heslo:';
$_['entry_confirm']           = 'Potvrdit:';
$_['entry_company']           = 'Firma:';
$_['entry_address_1']         = 'Ulice a číslo popisné:';
$_['entry_address_2']         = 'Městská část:';
$_['entry_city']              = 'Město:';
$_['entry_postcode']          = 'PSČ:';
$_['entry_country']           = 'Stát:';
$_['entry_zone']              = 'Oblast / okres:';

// Company ID and VAT no.:
$_['entry_co_id']            = 'IČ:';
$_['entry_vat_id']           = 'DIČ:';
$_['error_co_id']             = 'IČO musí být delší než 7 znaků a kratší než 13 znaků!';
$_['error_vat_id']            = 'DIČ musí být delší než 7 znaků a kratší než 13 znaků!';

// Error
$_['error_permission']        = 'Varování: Nemáte oprávnění na změnu seznamu zákazníků!';
$_['error_firstname']         = 'Jméno musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_lastname']          = 'Příjmení musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_email']             = 'E-mailová adresa není platná!';
$_['error_telephone']         = 'Telefon musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_password']          = 'Heslo musí být delší než 3 znaky a kratší než 20 znaků!';
$_['error_confirm']           = 'Heslo a potvrzení hesla se neshoduje!';
$_['error_address_firstname'] = 'Jméno musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_address_lastname']  = 'Příjmení musí být delší než jeden znak a kratší než 32 znaků!';
$_['error_address_1']         = 'Adresa musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_city']              = 'Město musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_country']           = 'Prosím vyberte stát!';
$_['error_zone']              = 'Prosím vyberte oblast / okres!';
?>