<?php
// Heading
$_['heading_title']         = 'Objednávky';

// Text
$_['text_success']          = 'Úspěch: Změnili jste objednávky!';
$_['text_success_address']  = 'Úspěch: Změnili jste adresu objednávky!';
$_['text_invoice']          = 'Faktura';
$_['text_order_id']         = 'Číslo objednávky:';
$_['text_invoice_id']       = 'Číslo faktury:';
$_['text_invoice_date']     = 'Datum fakturace:';
$_['text_telephone']        = 'Telefon';
$_['text_fax']              = 'Fax';
$_['text_to']               = 'Odběratel';
$_['text_ship_to']          = 'Dodací adresa';
$_['text_missing_orders']   = 'Missing Orders'; //TODO přeložit
$_['text_wait']             = 'Prosím čekejte!';

// Column
$_['column_order']          = 'ID objednávky';
$_['column_name']           = 'Jméno zákazníka';
$_['column_status']         = 'Stav';
$_['column_date_added']     = 'Datum přidání';
$_['column_total']          = 'Celkem';
$_['column_product']        = 'Zboží';
$_['column_model']          = 'Model';
$_['column_quantity']       = 'Množství';
$_['column_price']          = 'Cena za jednotku';
$_['column_download']       = 'Název stahování';
$_['column_filename']       = 'Jméno souboru';
$_['column_remaining']      = 'Zbývající';
$_['column_notify']         = 'Zákazník upozorněn';
$_['column_comment']        = 'Komentář';
$_['column_action']         = 'Akce';
$_['column_add_product']    = 'Přidat zboží';

// Entry 
$_['entry_order_id']        = 'Číslo objednávky:';
$_['entry_invoice_id']      = 'Číslo faktury:';
$_['entry_customer']        = 'Zákazník:';
$_['entry_firstname']       = 'Jméno:';
$_['entry_lastname']        = 'Příjmení:';
$_['entry_customer_group']  = 'Zákaznická skupina:';
$_['entry_email']           = 'E-mail:';
$_['entry_telephone']       = 'Telefon:';
$_['entry_fax']             = 'Fax:';
$_['entry_store_name']      = 'Název obchodu:';
$_['entry_store_url']       = 'URL adresa obchodu:';
$_['entry_date_added']      = 'Datum přidání:';
$_['entry_shipping_method'] = 'Způsob dopravy:';
$_['entry_payment_method']  = 'Způso platby:';
$_['entry_total']           = 'Celková cena objednávky:';
$_['entry_order_status']    = 'Stav objednávky:';
$_['entry_comment']         = 'Komentář:';
$_['entry_company']         = 'Firma:';
$_['entry_address_1']       = 'Ulice a číslo popisné:';
$_['entry_address_2']       = 'Městská část:';
$_['entry_postcode']        = 'PSČ:';
$_['entry_city']            = 'Město:';
$_['entry_zone']            = 'Okres / Oblast:';
$_['entry_zone_code']       = 'Kód okresu / oblasti:';
$_['entry_country']         = 'Stát:';
$_['entry_status']          = 'Stav objednávky:';
$_['entry_append']          = 'Přidat komentáře:';
$_['entry_notify']          = 'Upozornit zákazníka';
$_['entry_category'] 		= 'Vyberte kategorii:';
$_['entry_product']  		= 'Vyberte zboží:';
$_['entry_option']   		= 'Vyberte možnosti:';
$_['entry_quantity']   		= 'Množství:';
$_['entry_tax']   			= 'Daň:';

// Button
$_['button_update_address'] = 'Změnit adresu';

// Company ID and VAT no.:
$_['entry_co_id']            = 'IČ:';
$_['entry_vat_id']           = 'DIČ:';

// Error
$_['error_permission']      = 'Varování: Nemáte oprávnění měnit objednávky!';
?>